import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/SwitchSection/SwitchSection';

export default function Switch() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
